ion-header {
    --ion-background-color: var(--ion-color-primary);
    ion-title {
        color: white;
        font-size: 24px;
    }
    ion-segment {
        --background: white;
    }
}

ion-card {
    --ion-background-color: var(--ion-color-light);
    ion-card-header {
        padding-bottom: 0px;
    }
}

ion-content {
    --padding-top: 20px;
    --padding-start: 10px;
    --padding-end: 10px;
}

ion-icon {
    font-size: 24px;
}
